<?php if (!defined('access') or !access) {
    die('This file cannot be directly accessed.');
} ?>
<?php G\Render\include_theme_header(); ?>

<div class="c24 center-box">
		<div class="header default-margin-bottom">
			<h1>Privacy Policy</h1>
		</div>
		<div class="text-content">
			<p>This privacy policy has been compiled to better serve those who are concerned with how their 'Personally identifiable information' (PII) is being used online. PII, as used in US privacy law and information security, is information that can be used on its own or with other information to identify, contact, or locate a single person, or to identify an individual in context. Please read our privacy policy carefully to get a clear understanding of how we collect, use, protect or otherwise handle your Personally Identifiable Information in accordance with our website. 
			</p><h2>What personal information do we collect from the people that visit our blog, website or app?</h2>
			<p>When registering on our site, as appropriate, you may be asked to enter your name, email address or other details to help you with your experience.</p>
			<h2>When do we collect information?</h2>
			<p>We collect information from you when you register on our site or enter information on our site.</p>
			
			<h2>How do we use your information?</h2>
			<p>We may use the information we collect from you when you register, surf the website, or use certain other site features in the following ways:</p>
<p>  To personalize user's experience and to allow us to deliver the type of content in which is more relevant to you. </p>
<h2> How do we protect visitor information? </h2>

<p>We use regular Malware Scanning and use Cloudflare cloud based firewalls. </p>

<h2> Do we use 'cookies'? </h2>

<p>Yes. Cookies are small files that a site or its service provider transfers to your computer's hard drive through your Web browser (if you allow) that enables the site's or service provider's systems to recognize your browser and capture and remember certain information. They are also used to help us understand your preferences based on previous or current site activity, which enables us to provide you with improved services. We also use cookies to help us compile aggregate data about site traffic and site interaction so that we can offer better site experiences and tools in the future. </p>

<h2> We use cookies to: </h2>
<p>Understand and save user's preferences for future visits.</p>
<p> Keep track of advertisements.</p>

<p>You can choose to have your computer warn you each time a cookie is being sent, or you can choose to turn off all cookies. You do this through your browser (like Internet Explorer) settings. Each browser is a little different, so look at your browser's Help menu to learn the correct way to modify your cookies. </p>

<p>If you disable cookies off, some features will be disabled It won't affect the users experience that make your site experience more efficient and some of our services will not function properly. </p>


<h2> Third Party Disclosure</h2>

<p>We do not sell, trade, or otherwise transfer to outside parties your personally identifiable information unless we provide you with advance notice. This does not include website hosting partners and other parties who assist us in operating our website, conducting our business, or servicing you, so long as those parties agree to keep this information confidential. We may also release your information when we believe release is appropriate to comply with the law, enforce our site policies, or protect ours or others' rights, property, or safety.</p>

<h2> Third party links</h2>

<p>Occasionally, at our discretion, we may include or offer third party products or services on our website through advertisements. These third party sites have separate and independent privacy policies. We therefore have no responsibility or liability for the content and activities of these linked sites. Nonetheless, we seek to protect the integrity of our site and welcome any feedback about these sites. </p>

<h2> Google</h2>

<p>Google's advertising requirements can be summed up by Google's Advertising Principles. They are put in place to provide a positive experience for users. <a href="https://support.google.com/adwordspolicy/answer/1316548?hl=en">https://support.google.com/adwordspolicy/answer/1316548?hl=en</a></p>
<p>We use Google AdSense Advertising on our website. </p>

<p>Google, as a third party vendor, uses cookies to serve ads on our site. Google's use of the DART cookie enables it to serve ads to our users based on their visit to our site and other sites on the Internet. Users may opt out of the use of the DART cookie by visiting the Google ad and content network privacy policy. </p>

<h2> We have implemented the following: </h2>
<p>Remarketing with Google AdSense</p>
<p>Google Display Network Impression Reporting</p>
<p>Demographics and Interests Reporting</p>
<p>DoubleClick Platform Integration</p>

<p>We along with third-party vendors, such as Google use first-party cookies (such as the Google Analytics cookies) and third-party cookies (such as the DoubleClick cookie) or other third-party identifiers together to compile data regarding user interactions with ad impressions, and other ad service functions as they relate to our website. </p>

<p>Optingout: </p>
<p>Users can set preferences for how Google advertises to you using the Google Ad Settings page. Alternatively, you can opt out by visiting the Network Advertising initiative opt out page or permanently using the Google Analytics Opt Out Browser add on. </p>

<h2> California Online Privacy Protection Act</h2>

<p>CalOPPA is the first state law in the nation to require commercial websites and online services to post a privacy policy. The law's reach stretches well beyond California to require a person or company in the United States (and conceivably the world) that operates websites collecting personally identifiable information from California consumers to post a conspicuous privacy policy on its website stating exactly the information being collected and those individuals with whom it is being shared, and to comply with this policy. - See more at: http://consumercal.org/california-online-privacy-protection-act-caloppa/#sthash.0FdRbT51.dpuf</p>

<h2> According to CalOPPA we agree to the following: </h2>
<p>Users can visit our site anonymously</p>
<p>Once this privacy policy is created, we will add a link to it on our home page, or as a minimum on the first significant page after entering our website.
Our Privacy Policy link includes the word 'Privacy', and can be easily be found on the page specified above. </p>

<p>Users will be notified of any privacy policy changes:On our Privacy Policy Page</p>
<p>Users are able to change their personal information:By emailing us</p>

<h2> How does our site handle do not track signals? </h2>
<p>We honor do not track signals and do not track, plant cookies, or use advertising when a Do Not Track (DNT) browser mechanism is in place. </p>

<h2> Does our site allow third party behavioral tracking? </h2>
<p>It's also important to note that we allow third party behavioral tracking</p>

<h2> COPPA (Children Online Privacy Protection Act) </h2>

<p>When it comes to the collection of personal information from children under 13, the Children's Online Privacy Protection Act (COPPA) puts parents in control. The Federal Trade Commission, the nation's consumer protection agency, enforces the COPPA Rule, which spells out what operators of websites and online services must do to protect children's privacy and safety online. </p>
<p>We do not specifically market to children under 13. </p>

<h2> Fair Information Practices</h2>

<p>The Fair Information Practices Principles form the backbone of privacy law in the United States and the concepts they include have played a significant role in the development of data protection laws around the globe. Understanding the Fair Information Practice Principles and how they should be implemented is critical to comply with the various privacy laws that protect personal information. </p>
<h2> In order to be in line with Fair Information Practices we will take the following responsive action, should a data breach occur: </h2>
<p>We will notify the users via in site notification Within 7 business days</p>

<p>We also agree to the individual redress principle, which requires that individuals have a right to pursue legally enforceable rights against data collectors and processors who fail to adhere to the law. This principle requires not only that individuals have enforceable rights against data users, but also that individuals have recourse to courts or a government agency to investigate and/or prosecute non-compliance by data processors. </p>

<h2> CAN SPAM Act</h2>
<p>
The CAN-SPAM Act is a law that sets the rules for commercial email, establishes requirements for commercial messages, gives recipients the right to have emails stopped from being sent to them, and spells out tough penalties for violations. </p>
<h2> Contacting Us</h2>

<p>If there are any questions regarding this privacy policy you may contact us using the <a href="https://tibiagallery.com/page/contact">contact us page.</a></p>

<p>Last Edited on 2020/12/17</p>


		</div>
	</div>
<?php G\Render\include_theme_footer(); ?>